* {
	margin:0;
	padding:0; }

p, a, ul, ol, th, td {
	font-family:Georgia,Times,"Times New Roman",serif; }
	
a {
	color:#d68a08;
	text-decoration:none; }

a img {
	border:none; }
	
label {
	display:block;
	width:150px;
	float:left; }
	
a:hover {
	text-decoration:underline;
	color:black; }
	
hr {
	border:none;
	border-bottom:1px dotted #d68a08;
	margin-bottom:12px; }
	
html, body {
	height:100%; }
	
body {
	background:url(../images_layout/background.png) top center repeat-y #fff6e6;
	text-align:center;
	padding-bottom:1px; }
	
body.start {
	background:url(../images_layout/background_var.png) top center repeat-y #fff6e6;
}
	
#main {
	margin:auto;
	width:900px;
	text-align:left;
	background:white; }
	
body.start #main {
	background:url(../images_layout/bg_content.png); }

#header {
	position:relative;
	width:900px;
	height:200px;
	background:url(../images_layout/header.png);
	margin-bottom:20px; }

#external-link1, #external-link2, #external-link3, #external-link4  {
	position:absolute;
	display:block;
	right:10px;
	top:5px;
	height:60px;
	width:80px;
	list-style:none;
}

#external-link2 {
	top:80px;
	height:30px;
	width:130px;
}
	
#external-link3 {
	top:123px;
	height:42px;
	width:140px;
	right:15px;	}
	
#external-link4 {
	top:157px;
	height:30px;
	width:130px; }
	
#home-link {
	position:absolute;
	display:block;
	left:140px;
	top:35px;
	height:150px;
	width:470px;
	list-style:none; }
	
#navigation {
	font-family:Arial,Helvetica,sans-serif;
	width:250px;
	margin-right:35px;
	font-size:15px;
	float:left; }
	
#navigation ul li {
	font-family:Arial,Helvetica,sans-serif;
	list-style:none;
	text-align:right; }
	
#navigation ul li a {
	font-family:Arial,Helvetica,sans-serif;
	text-transform:uppercase;
	line-height:22px;
	text-decoration:none;
	padding-right:10px;
	display:block; }
	
#navigation ul li a.bloglink {
	font-size:14px;
	line-height:20px;
	text-transform:none;
	font-weight:bold; }
	
#navigation a:hover {
	font-weight:bold;
	background:url(../images_layout/nav-hover.gif) center right no-repeat; }

#navigation li.current {
	padding-top:9px;
	}
	
#navigation li.current.first {
	padding:0;
	}
	
#navigation li.current a, #navigation li.current a:hover {
	background:url(../images_layout/nav.gif) center right no-repeat;
	color:#444444;
	font-weight:bold; }
	
#navigation li.current li a {
	background:none; }
	
#navigation ul ul {
	padding-bottom:12px; }

#navigation ul ul li a, #navigation ul li.current ul a, #navigation ul ul li a:hover,  #navigation ul li.current ul a:hover {
	font-size:12px;
	color:#d68a08;
	line-height:20px;
	font-weight:normal;
	background:none; }
	
#navigation ul ul li a:hover, #navigation ul li.current ul a:hover {
	color:#444444;
	font-weight:bold;
	}

#navigation ul ul li.current a, #navigation ul ul li.current a:hover {
	color:#444444;
	font-weight:bold;
	background:url(../images_layout/nav.gif) center right no-repeat;
	}

#navigation ul ul li.current {
	padding:0;
	}
	
#content {
	width:560px;
	float:left;
	padding-bottom:150px;}
	
#content h2, #content h3 {
	font-family:Arial,Helvetica,sans-serif;
	text-transform:uppercase;
	font-size:22px;
	font-weight:bold;
	color:#d68a08;
	padding-bottom:12px;
}

#content h3 {
	font-size:16px;
	color:#999999;
}

#content h3 span {
	font-weight:normal; }

#content p, #content ul, #content ol, #content table {
	padding-bottom:13px;
	font-size:15px;
	line-height:20px;
	color:#444444; }
	
#content table {
	padding-top:13px;
	font-size:13.5px;
	border-collapse:collapse;
}

#content table th {
	background:#f0f0f0;
}

#content table th,
#content table td {
	padding:5px;
	border:1px solid black;
}

#content table.einsatzfelder td, #content table.einsatzfelder th {
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	width:130px;
	border:none;
	border-right:10px solid white;
	border-bottom:3px solid white;
	vertical-align:top; }

#content table.einsatzfelder th {
	background:#d68a08;
	color:white;
	font-weight:bold;
	width:120px;
	padding:5px; }
	
#content table.einsatzfelder td {
	padding:0;
}
	
#content table.einsatzfelder td a {
	display:block;
	width:120px;
	padding:5px;
	min-height:75px;
	font-size:13px;
	background:#ffefaf;
	text-decoration:none;
	font-family:Arial,Helvetica,sans-serif; }

#content table.einsatzfelder td a:hover {
	background:#ffe373; }

#content ul, #content ol {
	margin-left:20px; }
	
#content ol li {
	padding-bottom:6px; }

#content ul li {
	list-style-type:square;
	padding-bottom:6px; }
	
#content p.error-message {
	color:#444444; }
	
#content form p {
	padding-bottom:0;
	margin-bottom:8px; }

#content form label {
	display:inline-block;	
	width:200px; }

#content form input {
	border:1px solid #444444; }
	
#content form .radiobutton {
	border:none; }
	
#content form .textinput {
	width:180px;
	line-height:18px;
	height:18px; }

#content form textarea.textinput {
	height:72px;
	border:1px solid #444444; }
	
#content form #order_field0, #content form #order_field6 {
	width:35px; }
	
#content form #order_field7 {
	width:55px; }
	
#content p span.thumbnail {
	width:125px;
	height:94px;
	margin:0 15px 15px 0;
	float:left;
}

#content p span.thumbnail a:hover img {
	opacity:.8; }
	
#content.start {
	background:url(../images_layout/bg_content.png);
	padding:0 20px 200px;
	width:860px; }
	
#content.start p.seo {
	margin-bottom:12px;
	color:white; }

#content.start p a {
	color:white;
}
	
#content.start p big {
	font-size:18px;
	line-height:24px; }

#content.start p.startbox {
	width:200px;
	float:left;
	margin-right:20px; }

#content.start p.startbox.last {
	margin-right:0; }

#content.start p.startbox a {
	display:block;
	padding:10px;
	color:#d68a08;
	background:white;
	text-decoration:none;
	border-radius:10px;
	-moz-border-radius:10px; 
	-webkit-border-radius:10px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	line-height:19px;
	height:260px; }

#content.start p.startbox a:hover {
	opacity:.8; }
	
#content.start p a.button_bestellung {
	display:block;
	width:770px;
	line-height:30px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background:url(../images_layout/pikto_bestellung.png) 15px 5px no-repeat white;
	color:#d68a08;
	padding:10px 10px 10px 80px;
	text-transform:uppercase;
	font-family:Arial,Helvetica,sans-serif;
	font-size:18px;
}

#content.start p a.button_bestellung:hover {
	opacity:.8;
	text-decoration:none;
}

#footer {
	border-top:1px solid #999999;
	padding:8px 10px 30px;}

#footer p, #footer li, #footer a {
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#999999;
	line-height:17px; }

#footer p.copyright {
	float:left;
	width:185px; }
	
#footer #footer-navigation {
	float:left;
	width:680px; }

#footer li {
	width:91px;
	margin-right:5px;
	float:left;
	font-weight:bold;
	list-style:none; }

#footer li li {
	line-height:14px;
	font-weight:normal;
	padding-top:2px;
	padding-bottom:3px;}

#footer li li a {
	line-height:14px;
	}

#footer a:hover {
	color:#d68a08;
	}

.clear {
	font-size:1px;
	height:0;
	width:0;
	overflow:hidden;
	clear:both; }
		
.linklist li {
	list-style:none; }
	
.hidden {
	display:none; }
	

	
	




	

